kind: Service
apiVersion: v1
metadata:
  name: semantic-data
  labels:
    name: semantic-data
spec:
  ports:
  - name: http
    port: 5000
    targetPort: 5000
    protocol: TCP
  selector:
    app: semantic-data
